body{
	font-size: 16px;
	line-height: 1.2em;
	font-family: 'PT Sans', sans-serif;
	margin:0;
	padding:0;
	background: #fff;
	color: #3d2b20;
}
.header, .city_link, .check_city_container, .content, .footer{
    width: 1000px;
    max-width: 95%;
    margin: auto;
}
span{
	text-transform: uppercase;
	color:#a39389;
	font-size: 13px;
}
a{
	color: inherit;
	text-decoration: none;
	cursor: pointer;
}
hr {
    box-sizing: content-box;
    height: 0;
    margin: 15px 0;
    border: 0;
    border-top: 1px solid #dddddd;
}
h1{
	text-transform: uppercase;
    font-size: 31px;
    line-height: 42px;
    color:#f36f21;
}
h3{
	font-size: 22px;
}
h4{
	font-size: 18px;
}
h3 span{
	color:#f36f21;
	font-size: 18px;
}
.header{
	padding-top: 2em;
    border-bottom: 1px solid #87B635;
}
.header_border{
	margin-top: 1em;
    margin-bottom: 1px;
    border-bottom: 2px solid #F36F21;
}
.h_desc{
	text-align: center;
	margin: 1.5em 0 1.5em; /* 1 2 */
}
.logo{
	display: inline-block;
	vertical-align: top;
	width: 300px;
}
.logo{
	text-align: center;
}
.head_link,.head_tel{
	float: right;
}

.head_link img, .footer_link img{
	margin: 0 1em;
}
.head_tel, .footer_tel{
	text-align: right;
}
.head_tel h3, .footer_tel h3{
	margin: 6px 0;
}
.city_link{
	text-align: center;
}
.city_link h3{
	margin-bottom: 35px;
}
    
.city{
    display: inline-block;
    text-align: center;
    width: 33%;
    float: left;
    vertical-align: top;
}
.city h3{
	text-transform: uppercase;
	font-size: 22px; /* 16 */
	color: #666;
}
.city img{
    max-width: 70%;
    max-height: 200px;
}
.city:hover h3{
	color:#87B635;
}
.check_city{
	text-align: center;
	color:#f36f21;
	margin: 0;
}
/* content */
.content p{
	text-indent: 1em;
}
.content li{
	margin-bottom: .5em;
}
/* footer */
.footer_wrap{
    background: #f8f5f3;
    padding: 0 0 2em;
    margin-top: 2em;
}
.footer_city{
	margin-bottom: 1em;
	overflow: hidden;
}
.footer .city h3{
	font-weight: normal;
	font-size: 16px;
}

.footer_link, .footer_tel{
	width:49%;
	display: inline-block;
}
.copyright{
    text-align: center;
    display: block;
    margin-top: 2em;
    text-transform: none;
}

@media (max-width: 1000px){
	.logo, .head_link, .head_tel{
		text-align: center;
		width: 100%;
	}
	.city{
		width:95%;
	}
	.city img{
    	width: 60px;
    	float: left;
    	border:0px solid #87B635;
	}
	.city h3{
	    line-height: 60px;
	    margin: 0 0 .5em;
	}
	.footer_link, .footer_tel{
		width:95%;
		text-align: center;
	}
}